id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: ja-JP
content:
  managed-by-external-system.message: テナントは外部プロビジョニングシステムによって管理されています。
  admin-inheritance-disabled.message: 管理者の継承が無効になっているため、あなたのアカウントはこのテナントへのアクセスを制限されています。
  branding-preview.message: これはカスタマイズプレビューモードです。子テナントにインターフェイスの表示状態を表示します。カスタマイズは、[配色の選択] ページの [完了] をクリックするまで適用されません。
  account-not-activated.message: アカウントを有効化するには、受信トレイを確認してください。<placeholder>アクティベーションEメールを再送信する</placeholder>
  limited-access.message: このアカウントでは、サービスへのアクセスが制限されます。カスタマイズオプション、SMTP 設定、ロケーション、そしてストレージを管理できます。
  read-only-access.message: このアカウントのサービスへのアクセスは読み取り専用です。
  mfa.message: 組織用の二要素認証が無効になります。セキュリティ上の理由で、この設定を有効にすることを推奨します。[設定] > [セキュリティ] へ移動し、これを有効にします。
